<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate">
    <meta http-equiv="Pragma" content="no-cache">
    <meta http-equiv="Expires" content="0">
    <link rel="icon" type="image/png" href="/img/favicon.png">
    <link rel="stylesheet" type="text/css" href="/CoLiCo.css">
    <title>CoLiCo</title>
    <style>
  		.image {
   				max-width: 80%;
          margin:5px;
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  		}
      li {
          margin-bottom:2em; 
      }
    </style>
    <script language="javascript">setInterval(function(){window.location.reload(true);}, 1800000);</script>
  </head>
  <body>
    <div class="banner">
      <div class="banner-image" style="background-image:url(/img/banner.svg)">
        <div class="banner-text">CoLiCo</div>
      </div>
    </div>
    <div class="sub-banner"> <span class="sub-banner-item" style="float:center"><a
          href="/"><img src="/img/banner.svg" style="height:20px;width:auto"></a></span>
      <span class="sub-banner-item" style="float:center"><a href="/fr/index.html">FR</a></span>
      <span class="sub-banner-item" style="float:center"><a href="/es/index.html">ES</a></span>
      <span class="sub-banner-item" style="float:center"><a href="/en/index.html">EN</a></span>
    </div>
    <div class="sub-banner"> <span class="sub-banner-item"><a href="/en/quoi.html"
          target="blank">¿What? </a></span> </div>
    <div>How to participate?</div>
    <div>
      <dl>
        <dd>Just install the <img src="/img/banner.svg" alt="" style="width: 20px; height: 20px;">
          add-on in your browser!</dd>
      </dl>
      <p>Before we start, we advise to open this instruction page in other
        windows: it makes it easier to follow.</p>
      <p>For now, we only support <b><a href="#Firefox">Firefox</a></b> and <b
          style="color: #3333ff;"><a href="#Chrome">Chrome</a></b>.</p>
      <p>For browser based on Chromium, such as <b>Opera</b>, see <b style="color: #3333ff;"><a
            href="#Chrome">Chrome</a></b> section.</p>
      <dl>
      </dl>
    </div>
    <div style="border-top: 1px solid black">
      <h1 style="text-align: left;"><a name="Firefox" id="Firefox">Firefox</a></h1>
    </div>
    <ol>
      <li>Download <a href="/webextension/mozilla.xpi" download="">the
          add-on: <img src="/img/banner.svg" alt="" style="width: 20px; height: 20px;"></a></li>
      <li>Open the add-on configuration page:<span style="color: #666666;"> <span
            style="font-family: sans-serif;">about:addons</span></span>
        <div style="text-align: center;"><img class="image" src="/img/firefox-address-bar.png"
            alt=""></div>
      </li>
      <li>In the configuration menu, chose <span style="color: #666666;"><span
            style="font-family: sans-serif;">install an add-on from a file</span>:<code></code><span
            style="font-family: monospace;"></span></span>
        <div style="text-align: center;"><img class="image" src="/img/firefox-addons-parameters-drop-menu.png"
            alt=""></div>
      </li>
      <li style="text-align: left;">In the consequent pop-up, go to the folder
        where the file mozilla.xpi has been downloaded, select it and click on <span
          style="font-family: sans-serif; color: #666666;">Open</span><br>
        <div style="text-align: center;"><img class="image" src="/img/firefox-select-add-on-dialog.png"
            alt=""></div>
      </li>
      <li><span style=" font-family: sans-serif;"><span style="font-family: serif;">An
            installation pop-up pops up: click on <span style="font-family: sans-serif; color: #666666;">install</span></span><br>
        </span>
        <div style="text-align: center;"><img class="image" src="/img/firefox-install-extension-popup.png"
            alt=""></div>
      </li>
    </ol>
    <p>Job done! The <a href="/webextension/mozilla.xpi" download=""><img src="/img/banner.svg"
          alt="" style="width: 20px; height: 20px;"></a> icon should have
      appeared at the right hand side of the address bar:</p>
    <p style="text-align: center;"><img class="image" src="/img/firefox-address-bar-with-extension.png"
        alt=""> </p>
    <p>Now, when you find an interesting link, click on the icon to send it
      over!</p>
    <p>(At times, if the screen is too narrow for the add-ons, it will appear in
      a scroll-down menu:</p>
    <p style="text-align: center;"><img class="image" src="/img/firefox-fall-down-menu-with-extension.png"
        alt=""></p>
    <p>)</p>
    <p>It is also possible to send a link, without opening, with a <b>right-click</b>,
      <img src="/img/banner.svg" alt="" style="width: 20px; height: 20px;">, on
      the link itself:</p>
    <p style="text-align: center;"><img class="image" src="/img/firefox-right-click-link.png"
        alt=""> </p>
    <p> </p>
    <ol>
    </ol>
    <ol>
    </ol>
    <div style="border-top: 1px solid black">
      <h1 style="text-align: left;"><a name="Chrome" id="Chrome">Chrome</a></h1>
    </div>
    <ol>
      <li>Download the <a href="/webextension/chrome.zip" download="">add-on <img
            src="/img/banner.svg" alt="" style="width: 20px; height: 20px;"></a></li>
      <li>It's a zip file: it must decompressed in a folder first<span style="font-family: sans-serif; color: #666666;"></span></li>
      <li>Then go to the add-on configuration page:<span style="color: #666666;"><span
            style="font-family: sans-serif;"> </span></span><span style="font-family: sans-serif; color: #666666;">chrome://extensions</span>
        <div style="text-align: center;"><img class="image" src="/img/chrome-address-bar.png"
            alt=""></div>
      </li>
      <li>
        <div style="text-align: left;">If the 'developer mode' is authorized,
          you will see, on the right hand side, the 'developer mode' button:
          <div style="text-align: center;"><img class="image" src="/img/chrome-developper-mode-switch-off-no-highlight.png"
              alt=""></div>
        </div>
        &nbsp; If it ain't there, no luck, the installation can not be installed</li>
      <li>Authorize (temporarilly) the developer mode:<br>
        <div style="text-align: center;"><img class="image" src="/img/chrome-developper-mode-switch-on.png"
            alt=""><br>
        </div>
        &nbsp; The <span style="font-family: sans-serif; color: #666666;">install
          unpacked add-on </span>appears</li>
      <li>Click on <span style="font-family: sans-serif; color: #666666;">install
          unpacked add-on<span style="color: black; font-family: serif;">, then
            select the folder where the add-on is</span></span><br>
        <div style="text-align: center;"><img class="image" src="/img/chrome-select-folder.png"
            alt=""></div>
      </li>
      <li>Disable the developper mode:<br>
        <div style="text-align: center;"><img class="image" src="/img/chrome-developper-mode-switch-off.png"
            alt=""></div>
      </li>
      <li>Job done! The <img src="/img/banner.svg" alt="" style="width: 20px; height: 20px;">
        should have appeared at the right hand side of the address bar:<br>
        <div style="text-align: center;"><img class="image" src="/img/chrome-bar-with-extension.png"
            alt=""><br>
          <div style="text-align: left;"><br>
            When you see an interesting link, just click on it to send it over!<br>
            <br>
            (When the screen is narrow, the add-on may appear in a scroll-down
            menu, again on the right hand side of the address bar:<br>
            <div style="text-align: center;"><img class="image" src="/img/chrome-drop-down-menu-with-extension.png"
                alt=""><br>
            </div>
            )<br>
            It is also possible to send a link without opening it, with a right
            click, <img src="/img/banner.svg" alt="" style="width: 20px; height: 20px;">:<br>
            <div style="text-align: center;"><img class="image" src="/img/chrome-right-click-link.png"
                alt=""></div>
          </div>
        </div>
      </li>
    </ol>
    <p><br>
    </p>
    <p><br>
    </p>
    <p> </p>
  </body>
</html>
